@charset "UTF-8";
/* ===============================================================================
 * Airport List Ver1.1  2014.07
 * =============================================================================== */
#airport-list-v1 #airport-list-wrap {
  background: url(/wws_common-ver1/images/airport-list-1.1/bg_left_btm.png) no-repeat left bottom;
  width: 893px;
  height: 600px;
  margin: 0 auto;
  font-size: 12px;
  line-height: 1.3;
  text-align: left;
}
#airport-list-v1 #airport-list-title {
  background: url(/wws_common-ver1/images/airport-list-1.1/head_bg.png) no-repeat left top;
  border-bottom: 1px solid #499cd0;
  position: relative;
  width: 893px;
  height: 29px;
}
#airport-list-v1 #airport-list-title h2.title {
  position: absolute;
  top: 8px;
  left: 20px;
  width: 800px;
  color: #fff;
  font-weight: bold;
}
#airport-list-v1 #airport-list-title .btn-close {
  position: absolute;
  top: 6px;
  right: 10px;
  width: 18px;
  cursor: pointer;
}
#airport-list-v1 #airport-list-side {
  background: #1d84c4;
  float: left;
  width: 182px;
  height: 565px;
}

#airport-list-v1 #airport-list-side #country-list {
  width: 182px;
  border-bottom: 1px solid #499cd0;
}
#airport-list-v1 #airport-list-side #country-list li {
  border-top: 1px solid #499cd0;
  border-bottom: 1px solid #1a76ae;
  font-size: 0;
  line-height: 0;
  *margin-top: -1px;
}
#airport-list-v1 #airport-list-side #country-list li:first-child {
  border-top: none;
}
#airport-list-v1 #airport-list-side #country-list li a {
  display: block;
  background: #1d84c4;
  padding: 4px 10px 3px 20px;
  color: #fff;
  font-size: 12px;
  line-height: 1.3;
}
#airport-list-v1 #airport-list-side #country-list li.selected,
#airport-list-v1 #airport-list-side #country-list li:hover  {
  border-bottom: 1px solid #07476f;
}
#airport-list-v1 #airport-list-side #country-list li.selected a,
#airport-list-v1 #airport-list-side #country-list li a:hover  {
  background: #08507d;
}

#airport-list-v1 #airport-list-main {
  background: #fff;
  float: right;
  width: 711px;
  height: 570px;
}
#airport-list-v1 #airport-tab-area {
  background: #67b6e8;
  width: 711px;
  height: 30px;
  padding-top: 12px;
}

#airport-list-v1 #airport-tab-list {
  width: 711px;
  word-spacing: -1em;
  display: table;
  text-align: center;
}
#airport-list-v1 #airport-tab-list li {
  background: url(/wws_common-ver1/images/airport-list-1.1/tab_defR.gif) no-repeat right top;
  word-spacing: normal;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-left: 1px;
  height: 30px;
  text-align: center;
}
#airport-list-v1 #airport-tab-list li a {
  background: url(/wws_common-ver1/images/airport-list-1.1/tab_defL.gif) no-repeat left top;
  display: block;
  padding: 8px 15px 6px;
  height: 16px;
  color: #fff;
  text-align: center;
}
#airport-list-v1 #airport-list-wrap.en #airport-tab-list li a {
  font-size:12px;
  padding: 8px 6px 6px;
}
#airport-list-v1 #airport-tab-list li.selected {
  background: url(/wws_common-ver1/images/airport-list-1.1/tab_activeR.gif) no-repeat right top;
}
#airport-list-v1 #airport-tab-list li.selected a {
  background: url(/wws_common-ver1/images/airport-list-1.1/tab_activeL.gif) no-repeat left top;
  color: #000;
}
#airport-list-v1 .airport-list-box {
  overflow: auto;
  padding: 10px 18px 0;
  height: 518px;
}

#airport-list-v1 .title-dot {
  background: url(/wws_common-ver1/images/airport-list-1.1/tittle_dot_bg.gif) repeat left top;
  margin-top: 8px;
  padding: 6px 12px 4px;
  font-weight: bold;
}
#airport-list-v1 .title-dot-line {
  background: url(/wws_common-ver1/images/airport-list-1.1/line_dot.gif) repeat-x left top;
  padding: 5px 12px 3px;
  margin-top:8px;
}

#airport-list-v1 .airport-data-list {
  padding:8px 0 17px;
  background: url(/wws_common-ver1/images/airport-list-1.1/line_dot.gif) repeat-x left top;
}
#airport-list-v1 .airport-data-list li {
  display:inline-block;
  *display:inline;
  *zoom:1;
  width: 202px;
  margin-left: 14px;
  padding-top: 8px;
  vertical-align: top;
}
#airport-list-v1 .airport-data-list li a {
  color: #0e49a1;
}


#popupShadow {
	margin:0;
	padding:0;
	z-index:999999999!important;
	display:none;
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background: #000000;
	filter:alpha(Opacity=25);
	opacity:0.25;
	-moz-opacity:0.25;
}